
LABINVENT (InventIrap) - Evolution #4985
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - EMAIL 5 - Relance, Rappel d’intervention par email (cf 
https://projects.irap.omp.eu/projects/inventirap/wiki/Developpement#Rappel-dintervention-par-mail)
05/09/2017 12:41 am - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Bas Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/09/2017 12:42 am - Etienne Pallier
- Priority changed from Normal to Bas

#2 - 05/09/2017 12:59 am - Etienne Pallier
- Parent task changed from #4984 to #4970

#3 - 05/19/2017 04:00 pm - Etienne Pallier
- Subject changed from GENERAL - EMAIL 4 - Relance, Rappel d’intervention par email (cf 
https://projects.irap.omp.eu/projects/inventirap/wiki/Developpement#Rappel-dintervention-par-mail) to GENERAL - EMAIL 5 - Relance, Rappel 
d’intervention par email (cf https://projects.irap.omp.eu/projects/inventirap/wiki/Developpement#Rappel-dintervention-par-mail)

#4 - 05/19/2017 05:11 pm - Etienne Pallier
- Target version deleted (version 2.6.x)

#5 - 07/24/2018 04:28 pm - Anonymous
- Category set to GENERAL

#6 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
